.business-gallery-images {
    background-color: #EEEEEE;
    width: 100%;
    padding: 5px;
    margin-bottom: 20px;
    /*overflow: hidden;
    height: auto!important;*/
}
.business-gallery-images.single {
    /*max-height: 234px;
    overflow: hidden;*/
    border: 1px solid #ddd;
}


/* clearfix */
.business-gallery-images:after {
    content: '';
    display: block;
    clear: both;
}

.business-unit-sizer,
.business-unit-th {
    width: 32%;
    width: calc( calc(100% - 12px) / 3);
    float: left!important;
    height: auto;
    /*max-height: 90px;*/
}


.business-unit-content {
    text-align: center;
    width: 100%;
    padding: 5px;
}


.business-unit-content a {
    display: block;
    overflow: hidden;
    width: 100%;
}

.business-unit-content a img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}